U:RDoc::Attr[iI"
order:ETI"GetText::PO#order;TI"RW;T:publico:RDoc::Markup::Document:@parts[o:RDoc::Markup::Paragraph;	[I"@!attribute [rw] order;To:RDoc::Markup::Verbatim;	[I"CThe order is used to sort PO entries(objects of {POEntry}) in
;TI"{#to_s}.
;TI"B@param [:reference, :msgid] order (:reference) The sort key.
;TI"
;TI"H  Use `:reference` for sorting by location that message is placed.
;TI"
;TI"=  Use `:msgid` for sorting by msgid alphabetical order.
;TI"
;TI"C  `:references` is deprecated since 3.0.4. It will be removed
;TI"+  at 4.0.0. Use `:reference` instead.
;TI"
;TI"0@return [Symbol] the name as order by sort.;T:@format0:
@fileI"lib/gettext/po.rb;T:0@omit_headings_from_table_of_contents_below0F@I"GetText::PO;TcRDoc::NormalClass0